Bug 2046016

Summary: SnapShot with Disk Hot-plug hangs
Product: OpenShift Container Platform Reporter: Yaacov Zamir <yzamir>
Component: Console Kubevirt PluginAssignee: Aviv Turgeman <aturgema>
Status: CLOSED ERRATA QA Contact: Leon Kladnitsky <lkladnit>
Severity: medium Docs Contact:
Priority: medium    
Version: 4.9CC: aos-bugs, aturgema, cnv-qe-bugs, gouyang, lkladnit, yzamir
Target Milestone: ---   
Target Release: 4.9.z   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 2045199 Environment:
Last Closed: 2022-05-25 04:30:33 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 2045199    
Bug Blocks:    

Comment 1 Aviv Turgeman 2022-01-30 09:23:40 UTC
*** Bug 2047371 has been marked as a duplicate of this bug. ***

Comment 6 Guohua Ouyang 2022-05-18 08:24:24 UTC
Hi Leon, Could you verify this bug on 4.9.z build?

Comment 7 Leon Kladnitsky 2022-05-23 06:55:50 UTC
Verified on 4.9.35

Comment 9 errata-xmlrpc 2022-05-25 04:30:33 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.9.35 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2022:2283